# Copyright 1999-2013 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

EAPI=5

DESCRIPTION="A fully automated backup checker"
HOMEPAGE="http://brebisproject.org"
SRC_URI="http://brebisproject.org/attachments/download/18/${P}.tar.gz"

LICENSE="GPL-3"
SLOT="0"
KEYWORDS="~amd64"
IUSE=""

PYTHON_COMPAT=( python3_3 )

inherit distutils-r1

DEPEND=""
RDEPEND="${DEPEND}"

DOCS=( README )

python_test() {
	${EPYTHON} tests.py
}
